/*-----header--------*/
img
	{
		z-index:-1;
	}

.header-image
	{
				
        background:url(../Foto/Nevihta%20in%20Stormchase%201206%20Panorama5-3.jpg); /*  this sets the header background as an image */
		margin: 0px auto; /* this centers the div */
        padding-top: 20px; /* this "pads" the div 20px on the top */
		border-radius:10px;
		height:530px;
		border:1px solid rgba(0,0,0,0.8);
		box-shadow:0 2px 6px rgba(0,0,0,0.5), inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
		-o-box-shadow: 0 2px 6px rgba(0,0,0,0.5), inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
		-webkit-box-shadow: 0 2px 6px rgba(0,0,0,0.5), inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
		-moz-box-shadow: 0px 2px 6px rgba(0,0,0,0.5),inset 0 1px rgba(255,255,255,0.3),inset 0 10px rgba(255,255,255,0.2),inset 0 10px 20px rgba(255,255,255,0.25),inset 0 -15px 30px rgba(0,0,0,0.3);			
	} 
.header-image h1
	{
		text-align:center;
		font-size:50px;
		color: #333333;
		font-family: Copperplate Gothic Light, sans-serif;
		padding-top: 10%;
		padding-bottom: 5%;
		text-shadow:10px 10px 10px #CCC;
		overflow:hidden;			
	}	
/*--body---*/
body
	{
		background:url(../Foto/images.png) no-repeat center center fixed;
		font-family:Arial, Helvetica, sans-serif;
		
	}
h2, h4, h5 {
	font-family:Arial, Helvetica, sans-serif;
	overflow:hidden;
	}
h2{
	color:#996;
	}
h4{
	text-decoration:underline;
	}
h5{
	color:#3CF;
	}
.body
	{
		margin: 0 auto;
		width:60%;
	}
/*-----nav--------*/
.body nav ul li a{
		
		overflow:hidden;
	}
.body ul
	{		
		list-style-type:none;
		margin:0 auto;
		padding:0;
		overflow:hidden;
	}
.body li
	{
		display:inline;
		
	}
	
.button1	
	{
		width:5%;
		padding-left:15%;
		float:left;
		background: transparent;
        border: none;
		font-size:25px;
		font-family: Copperplate Gothic Light, sans-serif;
		text-shadow:5px 5px 5px #000;
		
		
	}

.button2	
	{
		width:5%;
		float:left;
		padding-left:10%;	
		background: transparent;
        border: none;
		font-size:25px;
		font-family: Copperplate Gothic Light, sans-serif;
		text-shadow:5px 5px 5px #000;
		
			
					
	}
.button3	
	{
		height:5%;	
		float:left;
		padding-left:10%;
		background: transparent;
        border: none;
		font-size:25px;
		font-family: Copperplate Gothic Light, sans-serif;
		text-shadow:5px 5px 5px #000;
		
	}
a:link,a:visited
	{	
		width:200px;
		height:35px;
		text-decoration:none;
		text-transform:uppercase;
		font-weight:bold;
		
		
	}
a:link{
	color:#995;	
	}
a:hover,a:active
	{
	color:#0CF;		
	}
/*-------article---------*/
.mainContent{
		line-height:30px;
		border-radius:5px;
		
		}
.Content {
		width:70%;
		float:left;
		}
.topContent{
	padding:2% 5%;
	margin-top:3%;
	border-radius:7px;
	border:1px solid rgba(0,0,0,0.3);
	background:rgba(0,0,0,0.25);
	box-shadow:0 2px 6px rgba(0,0,0,0.5), inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
	-o-box-shadow: 0 2px 6px rgba(0,0,0,0.5), inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 2px 6px rgba(0,0,0,0.5), inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 2px 6px rgba(0,0,0,0.5),inset 0 1px rgba(255,255,255,0.3),inset 0 10px rgba(255,255,255,0.2),inset 0 10px 20px rgba(255,255,255,0.25),inset 0 -15px 30px rgba(0,0,0,0.3);
	color:#CCC;
	text-shadow:5px 5px 5px #000;	
		}
.bottomContent{
	padding: 2% 5%;
	margin-top: 3%;
	border-radius: 7px;
	border: 1px solid rgba(0,0,0,0.3);
	background: rgba(0,0,0,0.25);
	box-shadow: 0 2px 6px rgba(0,0,0,0.5), inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
	-o-box-shadow: 0 2px 6px rgba(0,0,0,0.5), inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 2px 6px rgba(0,0,0,0.5), inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 2px 6px rgba(0,0,0,0.5),inset 0 1px rgba(255,255,255,0.3),inset 0 10px rgba(255,255,255,0.2),inset 0 10px 20px rgba(255,255,255,0.25),inset 0 -15px 30px rgba(0,0,0,0.3);
	color:#CCC;
	text-shadow:5px 5px 5px #000;	
	}
.topSidebar{
	width:23%;
	float:right;
	border-radius:7px;
	border:1px solid rgba(0,0,0,0.3);
	background:rgba(0,0,0,0.25);
	box-shadow:0 2px 6px rgba(0,0,0,0.5), inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
	-o-box-shadow: 0 2px 6px rgba(0,0,0,0.5), inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 2px 6px rgba(0,0,0,0.5), inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 2px 6px rgba(0,0,0,0.5),inset 0 1px rgba(255,255,255,0.3),inset 0 10px rgba(255,255,255,0.2),inset 0 10px 20px rgba(255,255,255,0.25),inset 0 -15px 30px rgba(0,0,0,0.3);
	color:#CCC;
	text-shadow:5px 5px 5px #000;
	margin:2% 0 3% 2%;
	padding:2%;		
	}
.bottomSidebar{
	width:23%;
	float:right;
	border-radius:7px;
	border:1px solid rgba(0,0,0,0.3);
	background:rgba(0,0,0,0.25);
	box-shadow:0 2px 6px rgba(0,0,0,0.5), inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
	-o-box-shadow: 0 2px 6px rgba(0,0,0,0.5), inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 2px 6px rgba(0,0,0,0.5), inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 2px 6px rgba(0,0,0,0.5),inset 0 1px rgba(255,255,255,0.3),inset 0 10px rgba(255,255,255,0.2),inset 0 10px 20px rgba(255,255,255,0.25),inset 0 -15px 30px rgba(0,0,0,0.3);
	color:#CCC;
	text-shadow:5px 5px 5px #000;
	margin:2% 0 3% 2%;
	padding:2%;		
	}

		
		
		
		
